html {
    font-family: sans-serif;
}

body {
    margin: 0;
    background-color: #fff;
}

head {
    margin: 0;
    padding: 0;
}

header {
    background-color: #364552;
    color: white;
    padding: 0; 
    margin: 0;
    min-height: 170px;
    width: 100%;
}

body, head, header, nav, div, main, footer,article, section {
    box-sizing: border-box;
}

h1,h2,h3,h4,h5 {
    text-wrap: balance;
}

main p {
    text-wrap: pretty;
}

/* Header */

.header__content{
    background-color: #364552;
    color: white;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.content__text{
    margin: auto;
    flex-grow: 2;
    background-color: #364552;
    text-align: center;
    font-size: 1rem;
    letter-spacing: 3px;
}

.content__img{
    margin: auto;
    flex-grow: 1;
    background-color: #364552;
    text-align: center;
}

#titulo {
    margin: 0;
    padding-top: 25px;
    letter-spacing: 5px;
    font-weight: 900;
    color: #f00;
    display: block;
    font-size: 2.5rem;
}

header img {
    margin: 0;
    padding: 0;
    background-color: white;
    height: 170px;
    margin: auto;
    box-shadow: 3px 3px 20px #000;
    margin: 20px 0;
}

.nav {
    margin: 0;
    background-color: #ddd;
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: sticky;
    top: 0;
}

.nav__content{
    background-color: #ddd;
    margin: 0;
    padding: 0;
}

.content--link1{
    margin-left: 30px;
}

.content--link2 {
    margin-right: 25px;
}

.nav__ul{
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.nav__items{
    list-style: none;
    padding: 6px 0;
    margin: 5px 10px;
    text-align: center;
}

.nav__links{
    padding: 12px 5px;
    text-decoration: none;
    font-size: 0.8rem;
    text-align: center;
    color: #364552;
    border-radius: 9px;
    border-bottom: 2px solid #364552;
    transition: background-color 0.4s, border-radius 0.4s, outline-offset 0.4s;
}

.nav__links:hover {
    background-color: #364552;
    color: #fff;
    border-radius: 15px;
    outline: 1px #364552 solid;
    outline-offset: 1px;
}

.link--powerplus {
    background-color: #364552;
    color: #fff;
    padding: 15px 10px;
    outline: 0;
}

.link--powerplus:hover {
    background-color: #789;
    border-radius: 9px;
    outline: 0;
}

/* MAIN */

#BIENVENIDO {
    font-size: 30px;
    color: #f00;
    text-align: center;
    padding: 1rem 1rem; 
}

/* main-index */

.index_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    margin: auto;
    padding: 0;
    max-width: 1030px;
}

.index_main {
    flex-grow: 3;
    flex-basis: 0;
    min-width: 250px;
}

.index_img {
    padding: 0;
    flex-grow: 1;
    flex-basis: 0;
    min-width: 200px;
    display: flex;
    justify-content: center;
}

.index_img img {
    margin: 0;
    padding: 0;
    max-width: 100%;
}

.index_main,.index_img {
    background-color: #fff;
    padding: 20px;
}

/* main-index2 */

.index2_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-top: 25px;
    max-width: 1030px;
    margin: auto;
}

.index2_main {
    box-sizing: border-box;
    padding: 5px 15px;
    min-width: 350px;
    margin: 0 20px;
    box-shadow: 0 0 40px 3px #6669;
    margin-bottom: 50px;
    flex-basis: 0;
}

.carta_presentacion1 {
    background-color: #35aa;
}

.carta_presentacion2 {
    background-color: #3aaa;
}

.carta_presentacion3 {
    background-color: #3a5a;
}

.carta_presentacion4 {
    background-color: #53aa;
}

.carta_presentacion5 {
    background-color: #a53a;
}

.titulo_carta {
    color: #000;
    font-size: 2rem;
    text-transform: uppercase;
    margin-bottom: 5px;
    text-align: center;
}

.subtitulo_carta {
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 1rem;
}

.contenido_carta {
    text-align: center;
}

.img_carta {
    width: 70px;
    margin: 0 15px;
}

.link_carta{
    color: #ddd;
}

/* main-index3 */

.index3_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: auto;
    max-width: 1030px;
    background-color: #fff;
}

.content_vision,.content_mision {
    background-color: #ddd;
    box-shadow: 2px 2px 10px #000;
    padding: 15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px 25px;
    margin: 20px 0;
}

.index3_text {
    flex-grow: 2;
    flex-basis: 0;
    min-width: 200px;
}

.index3_text h2 {
    color: #f00;
    text-align: center;
    font-size: 1.7rem;
}

.index3_text p {
    text-wrap: pretty;
}

.index3_img {
    padding: 0;
    flex-grow: 1;
    flex-basis: 0;
    min-width: 200px;
    display: flex;
    justify-content: center;
}

/* main-index4 */



/* main-index5 */

.index5_content {
    text-align: center;
}

.contenido_elementos{
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    padding: 20px;
}

.servicio {
    /* width: 600px; */
    padding: 0 1rem;
    text-align: center;
    margin: 0;
    min-width: 200px;
    flex-grow: 1;
    flex-basis: 0;
}

.venta {
    /* width: 600px; */
    padding: 0 1rem;
    text-align: center;
    margin: 0;
    flex-grow: 1;
    flex-basis: 0;
    min-width: 200px;
}

.servicio,.venta {
    background-color: #ddd;
    padding-bottom: 15px;
}

.servicio p,.venta P{
    text-align: justify;
}

/* main-index6 */

.index6_content {
    text-align: center;
    margin: auto;
    padding-bottom: 30px;
}

.marcas {
    color: #fff;
    letter-spacing: 2px;
    padding: 0 2rem;
    margin: 10px 50px;
    text-align: center;
    background-color: #364552;
}

.logos {
    width: 100px;
    height: 100px;
    text-align: center;
}

.contenido_marcas {
    flex-wrap: wrap;
    display:flex;
    background-color: #fff;
    gap: 15px;
    max-width: 1030px;
    margin: auto;
}

.contenido_marcas section {
    background-color: antiquewhite;
    min-width: 200px;
    flex-grow: 1;
}

.footer {
    background-color: #364552;
    color: white;
    padding: 0; 
    margin: 0;
    min-height: 170px;
    width: 100%; 
}

.footer_content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 2rem;
}

.footer_contact {
    margin: 0;
    flex-grow: 3;
}

.footer_informacion {
    padding: 20px 0;
    flex-grow: 1;
}

.footer_informacion p {
    margin: 0;
    color: white;
}

.footer_Copyright {
    background-color: #000;
    color: white;
    padding: 10px; 
    margin: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#Iralcomienzo {
    color: white;
    text-decoration: none;
}
